NSCD(8)

NAME
unscd - nscd which does not hang

SYNOPSIS
nscd [OPTION...]

DESCRIPTION
Name Service Cache Daemon

-d,--debug
    Do not daemonize; log to stderr

-f,--config-file File to read configuration from

-i,--invalidate
    Invalidate cache

-K,--shutdown
    Shut the server down

-t,--nthreads
    Serve N requests in parallel

-V,--version
    Version

FILES
/etc/nscd.conf

AUTHOR
unscd is written by Denys Vlasenko and is licensed under the GPL version 2.

This manpage was written by Don Armstrong <don@debian.org> with help from help2man and is licensed under the same terms as unscd.